Name:          standard-test-roles
Version:       1.0
Release:       1%{?dist}
Summary:       Standard Test Interface Ansible roles

License:       MIT
URL:           https://fedoraproject.org/wiki/Changes/InvokingTestsAnsible
Source0:       http://releases.pagure.org/%{name}/%{name}-%{version}.tar.gz

BuildArch:     noarch
BuildRequires: coreutils
Requires:      ansible

%description
Shared Ansible roles to support the Standard Test Interface as described
at %{url}.


%prep
%autosetup


%build


%install
mkdir -p %{buildroot}%{_sysconfdir}/ansible/roles
cp -pr roles/* %{buildroot}%{_sysconfdir}/ansible/roles/


%files
%license LICENSE
%doc README.md
%config %{_sysconfdir}/ansible/roles/*


%changelog
* Fri Jul 07 2017 Merlin Mathesius <mmathesi@redhat.com> - 1.0-1
- Sync with upstream release 1.0.
- Rework beakerlib and cloud roles to work on Atomic Hosts
- Update standard-test-selector role for Atomic Host
- Update docker and rhts roles to be compatible with revised cloud and beakerlib roles

* Mon Jun 19 2017 Merlin Mathesius <mmathesi@redhat.com> - 0.5-1
- Sync with upstream release 0.5.

* Mon Jun 05 2017 Merlin Mathesius <mmathesi@redhat.com> - 0.4-1
- Sync with upstream release 0.4.

* Wed May 03 2017 Merlin Mathesius <mmathesi@redhat.com> - 0.3-1
- Sync with upstream release 0.3.

* Tue May 02 2017 Merlin Mathesius <mmathesi@redhat.com> - 0.2-2
- Updates based on review feedback.

* Thu Apr 27 2017 Merlin Mathesius <mmathesi@redhat.com> - 0.2-1
- Sync with upstream release 0.2.

* Wed Apr 26 2017 Merlin Mathesius <mmathesi@redhat.com> - 0.1-1
- Initial packaging for Fedora.
